/* ===================================================================
 * BANDEAU BAS
 * =================================================================*/
#bandeauBas {
    position: relative;
    background-color: @bleu;

    .innerCenter {
        padding: 40px 20px 0;

        #logoBas {
            max-width: 84px;
            margin-bottom: 20px;
        }

        .flex {
            display: flex;
            justify-content: space-between;
            position: relative;

            .logo {
                margin: 0 30px 0 ~"calc((100vw - 100%) / -2)";
            }

            .coordonnees, .horaires {
                h2 {
                    color: @blanc;
                    margin-bottom: 15px;
                    font-family: @police1;
                    font-size: 1.7rem;
                    font-weight: 600;
                    line-height: 24px;
                }

                p {
                    font-weight: 300;
                    color: @blanc;
                    line-height: 2.4rem;

                    &.telephone, &.fax {
                        color: #fff !important;
                    }
                }
            }
        }

        .liensBas {
            padding: 20px 0;
            box-sizing: border-box;
            margin-top: 25px;
            border-top: 1px solid #fff;

            ul {
                display: flex;
                justify-content: space-between;

                li {
                    display: inline-block;
                    position: relative;

                    @media screen and (max-width: @tablet) {
                        display: block;
                        margin: 7px 0;
                    }

                    a {
                        position: relative;
                        color: #fff;
                        font-weight: 400;
                        padding-bottom: 7px;

                        &::before {
                            content: '';
                            display: inline-block;
                            width: 0;
                            height: 3px;
                            position: absolute;
                            bottom: 0;
                            left: 0;
                            background: #fff;
                            border-radius: 3px;
                            opacity: 0;
                            .tr;
                        }

                        &:hover, &:focus {
                            &::before {
                                width: 100%;
                                opacity: 1;
                            }
                        }
                    }
                }
            }

        }

        .reseauxSociaux {
            display: flex;
            align-items: center;

            span {
                display: inline-block;
                margin-right: 20px;
                font-weight: bold;
                color: #fff;
            }

            ul {
                li {
                    display: inline-block;
                    margin-right: 10px;

                    a {
                        position: relative;
                        margin-bottom: 0;

                        &::before {
                            //content: '';
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            background: #fff;
                            position: relative;
                            width: 40px;
                            height: 40px;
                            border-radius: 30px;
                            background-size: 25px;
                            background-position: center;
                            background-repeat: no-repeat;
                            transform: translateY(5px);
                        }

                        /* &.facebook {
                            &::before {
                                .backgroundImage('facebook.svg');
                                background-size: 27px;
                            }
                        }

                        &.instagram {
                            &::before {
                                .backgroundImage('instagram.svg');
                            }
                        }

                        &.twitter {
                            &::before {
                                .backgroundImage('twitter.svg');
                            }
                        }

                        &.youtube {
                            &::before {
                                .backgroundImage('youtube.svg');
                            }
                        } */
                    }
                }
            }
        }
    }
}

/* ===================================================================
  * RESPONSIVE
  * =================================================================*/

@media screen and (max-width: 1200px) {
    #bandeauBas {
        #coordonnees {
            .commune, .carte {
                flex-basis: 100%;
                margin-left: 0;
            }
        }
    }
}

@media screen and (max-width: @tablet) {
    #bandeauBas {
        flex-direction: column;
        flex-wrap: wrap;

        #logoBas {
            padding: 20px 0;
        }
    }
}

@media screen and (max-width: @mobile) {
    #bandeauBas {
        #coordonnees {
            .commune, .carte {
                .contact {
                    flex-wrap: wrap;

                    .adresse, .horaire {
                        flex-basis: 100%;
                        margin-bottom: 15px;
                    }
                }
            }

            .liensBas {
                padding: 0;

                ul {
                    text-align: left;

                    li {
                        display: block;
                        margin: 15px 0;

                        a::after {
                            content: none;
                        }
                    }
                }
            }
        }
    }
}
